피싱 사기에 주의하세요. Ledger는 24개의 단어 복구 문구를 절대로 요청하지 않습니다. 절대 공유하지 마세요. 자세히 알아보기

지원되지 않는 Txn 버전 오류

이 글에서는 "문제가 발생했습니다. 장치를 다시 연결하십시오. Txn 버전이 지원되지 않습니다." 오류를 해결하는 방법에 대해 설명합니다.

 

Ledger Live 데스크탑 오류

Ledger Live 모바일 오류

문제 해결:

이 오류는 Ledger 장치에 설치된 폴카닷(DOT) 앱이 오래되었기 때문에 발생합니다.

이 문제를 해결하려면 폴카닷(DOT) 앱을 최신 버전으로 업데이트하는 것을 포함하여 Ledger 시스템을 완전히 업데이트해주세요.

도움이 되었습니까?